<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="17b c. 1" xml:id="17b_1" facs="17B_1.jpg" /> Al nome di Dio, amen.<lb />
               Qua sono giunti 2 vostri <w n="17b_2" type="pesi e misure" ref="#6041" pos="s.m.">pondi</w> di <w n="17b_3" type="materiali" ref="#6920" pos="s.m.">sevo</w> sicché era 3, noi no llo possiamo mandare<lb />
               perché <w n="17b_6" type="" ref="#1657" pos="s.m.">charro</w> non ci può venire per uno ponte si fa in sulla strada sia chompiuto<lb />
               di questa <w n="17b_7" type="" ref="#6983" pos="s.f.">settimana</w> chome vi si potrà valichare subito il manderemo. Iddio vi guardi.<lb />
               Per frate <persName n="17b_4" type="0" ref="#2296">Cristofano</persName> e<lb />
               <persName n="17b_5" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="17b_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>